Minecraft Bedwas Plugin für Nitrado Server einfügen, wie?

...komplette Frage anzeigen

2 Antworten

Hallo,
du nutzt warscheinlich die v2.5.3 von BW. Und allerdings brauchst du MultiverseCore(Multiverse2) und nicht die Beta. Solltest du jedoch vom BW plugin nicht unter einer gewissen Version spielen. Denn ab einer bestimmten Version (weiß nicht welche) ist Bedwars nicht mit MV kompatibel.

Was mich allerdings wundert ist das dein Server das Plugin nicht Läd bzw. Installiert. Aber es könnte sein, weil Spigot immer mehr in den Vordergrund tritt, dass du als Server version die Spigot-1.8.8.jar nehmen musst bin mir allerdings nicht sicher.

Es könnte auch sein, dass dein Server schon an irgedwelchen andereren PLs ausgelastet ist und keinen Speicherplatz mehr hat.

Allerdings, wenn du willst, kann ich mal schnell drüber schaun, via Webinterface von Nitrado.

Ich hoffe ich konnte dir weiterhelfen
Player_Schark

Julian021612 24.02.2017, 15:35

Ja, kannst du gerne!

0
Julian021612 24.02.2017, 15:37

Und das kann sein das er ausgelastet ist! Bezieht sich das auf den RAM den der Server zur Verfügung hat? Den könnte man erweitern !!!

0
Sim999999 24.02.2017, 15:51

Es bezieht sich in dem Moment auf den Ram wenn du deinen Server Neustarten/Reloadest Hätte übrigens so um 4 zeit kannst mich ja dann mal Kontaktieren bin aud dem TS TheDungeon.eu

0
Julian021612 24.02.2017, 16:34

Ok, ich werde vorbei schauen! Bin nur gerade noch unterwegs vielleicht bist du ja um 5 Uhr noch da :)

0

Hast du das Plugin schon in den Plugins Ordner geladen?

Julian021612 23.02.2017, 23:09

Ja ich habe alle in den Ordner gepackt und habe dann den Server neu gestartet... Ich weiß nicht weiter...

0
xheikocraftx 23.02.2017, 23:22

wenn du /pl eingibt: siehst du dann das BedWars Plugin und ist es rot oder grün?

0
Julian021612 23.02.2017, 23:44
@xheikocraftx

Also wenn ich /pls eingebe kommt da in grün: Multiverse-Core und BukkitKompat ! Bedwars wird gar nicht angezeigt???

0

Was möchtest Du wissen?